with GNATCOM.Dispinterface;

package MSHTML.IHTMLStyleSheetPage_Object is

   type IHTMLStyleSheetPage_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function Get_selector
     (This : IHTMLStyleSheetPage_Type)
     return GNATCOM.Types.VARIANT;

   function Get_pseudoClass
     (This : IHTMLStyleSheetPage_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLStyleSheetPage_Object;

